
caption {
	text-align: center;
	caption-side: top;
	margin-bottom: -.5rem;
	text-transform: uppercase;
}

dd + dt {
	margin-top: .3em;
	border-top: #fff solid 1px;
	padding-top: .3em;
}

input[type=number] {
	text-align: right;
}

.flag-td {
	position: relative;
}

.flag-img {
	height: 1em;
	border-radius: 2px;
}

.flag-td .flag-img {
	position: absolute;
	top: .5em;
	right: .7em;
	height: 2em;
}

.text-nowrap .flag-img {
	height: 2.375em;
}

p .flag-img + .flag-img:before {
	content: ' ';
}

.text-nowrap .flag-img + .flag-img {
	margin-left: 5px;
}

.factory-country-del {
	width: 1em;
	height: 1em;
	padding: 0 2px 0 1px;
	text-align: center;
	text-height: .3em;
	line-height: .3em;
}

.factory-country-add {
	width: 1em;
	height: 1em;
	padding: 0 2px 0 2px;
	text-align: center;
	text-height: .3em;
	line-height: .3em;
}

#main {
	position: relative;
}

#main .flag-big {
	position: absolute;
	top: .9em;
	right: .9em;
	width: 10.01em;
	height: 6.93em;
	border-radius: .3em;
}

#main h1 .logo, a .logo {
	display: inline-block;
	height: 1em;
	vertical-align: text-top;
	margin: .05em 0 -.05em;
}

a.input-group-text:hover {
	text-decoration: none;
}

input.form-control::placeholder,
textarea.form-control::placeholder {
	color: rgba(204, 255, 204, .2);
	text-align: left;
}

input.form-control:focus::placeholder,
textarea.form-control:focus::placeholder {
	color: rgba(204, 255, 204, .1);
}

.w-5 {
	width: 5% !important;
}

.w-10 {
	width: 10% !important;
}

.bg-dark .custom-select.bg-transparent {
	background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23f8f9fa' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right .75rem center/8px 10px no-repeat;
}

.rounded-0.rounded-bottom {
	border-bottom-right-radius: .25rem !important;
	border-bottom-left-radius: .25rem !important;
}

.rounded-0.rounded-top {
	border-top-right-radius: .25rem !important;
	border-top-left-radius: .25rem !important;
}

#login_box .close {
	text-shadow: 0 1px 0 #000;
}

.logouttime {
	display: inline-block;
	margin: -.2em 0 0 .3em;
	padding: .1em 0;
	line-height: 1em;
	font-size: .7em;
	font-family: "Arial Narrow", "Lucida Console", "Courier New", Courier, monospace;
	font-weight: bold;
}

.logouttime span {
	display: inline-block;
	width: 9px;
	margin-right: 1px;
	padding: .2em .2em .1em .1em;
	text-align: center;
	background-color: #f1f1f1;
	color: #444;
}

.logouttime span.change {
	animation-name: clockEff;
	animation-duration: .1s;
	animation-iteration-count: 1;
	-webkit-animation-name: clockEff;
	-webkit-animation-duration: .1s;
	-webkit-animation-iteration-count: 1;
}

@keyframes clockEff {
	0% {
		height: 5px;
		background-color: #444;
	}
	100% {
		height: 11.187px;
		background-color: #f1f1f1;
	}
}
@-webkit-keyframes clockEff {
	0% {
		height: 5px;
		background-color: #444;
	}
	100% {
		height: 11.187px;
		background-color: #f1f1f1;
	}
}
